@media screen and (max-width: 1100px) { 

	#menu ul {
		display: none;
	}

	#hamburger_button {
	    display: block;
	    margin-top: 10px;
	}

	#menu ul li a {
		width: 100%;
		background: #4F4D9B !important;
	}

	#menu ul li a:hover, #menu ul li a.active {
		background: #4F4D9B !important;
	}

	.show-menu {
		display: block !important;
		position: absolute;
	    width: 100%;
	    top: 100%;
	    left: 0px;
	    z-index: 1;
	}

	#menu ul li a {
		color: white;
	}

}

@media screen and (max-width: 992px) { 

	.uvodniky_podklad{
		-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;
	}

	.uvodnik_maly {
		width: 33.33%;
		margin-bottom: 20px;
		min-width: 320px;
	}

	.bottom-wrapper .bottom-wrapper-left, .middle-center-wrapper-left {
		width: 100%;
	}

	.bottom-wrapper #vertical_navigation, .middle-center-wrapper #vertical_navigation {
		width: 100%;
		padding-top: 20px;
	}

	#telefon {
		height: auto;
		background-color: transparent;
	}

	.telefon_ram {
		margin: auto;
		width: auto;
	}

	.telefon_top {
		height: auto;
		background: none;
	}

	.telefon_pole {
		height: auto;
		margin-top: 19px;
		text-align: center;
	}

	.telefon_ikona {
		display: none;
	}

	.telefon_form {
		float: none;
		width: auto;
		margin: none;
	}

	.telefon_form form {
		max-width: 80%;
		margin: 0px auto;
	}

	.zavolame_cislo {
		width: 100%;
	}

	.zavolame_ok {
		width: auto;
		height: auto;
	}

	#kontakt {
		text-align: center;
		margin-top: 25px;
	}

	#footer {
		text-align: center;
	}

}

@media screen and (max-width: 786px) { 

	.uvodnik_maly {
		width: 50%;
		margin-bottom: 20px;
	}

	.language {
		display: none;
	}

}
@media only screen and (max-width: 767px){

    .subpage-galeri a{
    	height: 250px;
    }

}

@media screen and (max-width: 636px) {
	#top {
		min-height: 140px;
	}

	.motto {
		display: none;
	}
}

@media screen and (max-width: 500px) { 

	.uvodnik_maly {
		width: 100%;
		margin-bottom: 20px;
	}

	.menu-top {
		display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
	}

	.language-2 {
		-webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
        display: block;
	}

	.uvodnik_img a img {
		/*min-height: 140%;*/
	}
    .language-2 .lang a > img{
    	height: 25px;
    	width: 100%;
    }
	.uvodnik_maly:hover img, .uvodnik_active img {
		/*min-height: 140%;*/
	}
    .maps-form{
    	padding-left:25px;  
    }
	.show-menu {
		top: 42px;
	}

	.language-2 span {
		display: none;
	}

	.language-2 {
		display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	}
    #middle{
    	display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .uvodnik-wrapper{
    	max-width: 300px;
	    display: block;
	    position: relative;
	    margin: auto;
    }
}